
/*===================================================RESPONSIVE================================================= */
@media (min-width:1600px){

}
@media (max-width:1366px){
.navmenu .navbar-nav > li > a {
  font-size: 18px;
  padding: 0 8px;
}
.logo {
  margin-right: 20px;
}
.header .quote{
	margin-left: 50px;
}
.featured_item h2 {
  font-size: 23px;
}


}


@media (max-width:1280px){
.navmenu .navbar-nav > li > a {
  font-size: 16px;
}
.logo {
  margin-right: 0;
}
.header .quote{
	margin-left: 50px;
}
.featured_item h2 {
  font-size: 23px;
}


}


@media (max-width:1024px){
.container{
  width:100%;	
}
.header .navbar-header{
	background: url(../images/top_left.png) right top no-repeat;
/*	-webkit-background-size: 100% auto;
	background-size: 100% auto;*/
}
.logo{
	height: 73px;
}
.logo img{
	margin-right: 45px;
	width: 185px;
}
.navmenu .navbar-nav > li > a {
  font-size: 15px;
  padding: 0 7px;
}
.header .quote{
	width: 200px;
	height: 73px;
	display: block;
	margin-left: 35px;
}
.header .quote img{
	max-width: 100%;
	display: block;
	margin-top: 6px;
}
.footer_nav ul li a {
  font-size: 16px;
  padding: 0 8px;
}
.featured_item h2 {
  font-size: 18px;
}
.featured_item h2 a{
	padding: 10px 5px;
}
.featured_item h2 {
  font-size: 16px;
  letter-spacing: 0.5px;
}
}
@media (max-width:980px){
.container{
  width:100%;	
}
.header .quote {
  height: 73px;
  margin-left: 35px;
  width: 170px;
}
.header .quote img {
  margin-top: 12px;
}

}
@media (max-width:970px){
.container{
	width:100%;	
}

.header .navbar-header{
	background: url(../images/top_left.png) right top no-repeat;
}
.header {
	position: relative;
	height: auto;
}
.logo img {
  margin-right: 45px;
  width: auto;
}
.header .navbar-right {
	width: 100% !important;
	position: relative; 
	background: url(../images/top_right_2.png) left top no-repeat;
	margin-top: -10px;
	text-align:right;
}
.header .quote {
	margin: 0;
	width: 100% !important;
}
.header .quote img{
	max-width: 100%;
	display: block;
	margin-top: 10px;
	width: 205px;
}
.navmenu .navbar-nav > li > a {
  font-size: 13px;
  padding: 0 5px;
}
.footer_nav ul li a {
  font-size: 16px;
  padding: 0 8px;
}
.featured_item h2 {
  font-size: 18px;
}
.main_content{
	padding-top: 0;
}
.right_media img {
  display: block;
  width: auto;
  height: auto !important;
}
.navmenu .navbar-nav > li > a {
  font-size: 15px;
  padding: 0 8px;
}
.featured_area {
  padding: 2px;
}
.cont2 {
width:100%;	
	
}

}

@media (max-width:900px){
.container{
	width:100%;	
}
.contact_area .contact_right {
  padding: 25px 20px 25px 40px;
}
}

@media (max-width:800px){
.container{
	width:100%;	
}
.navmenu .navbar-nav > li > a {
  font-size: 14px;
  padding: 0 6px;
}
.footer_nav ul li a {
  font-size: 15px;
  padding: 0 8px;
}
}


@media (max-width:768px){
.container{
	width:100%;	
}
.navmenu .navbar-nav > li > a {
  font-size: 13px;
  padding: 0 5px;
}
.footer_nav ul li a {
  font-size: 15px;
  padding: 0 6px;
}
.navmenu .navbar-nav > li > a {
  font-size: 14px;
  padding: 0 5px;
}

}
@media (max-width:720px){

}
/*  #Mobile (Portrait) */
@media only screen and (max-width: 767px) {

}

@media (max-width:640px){
	 .navbar-right img{
		width:100% !important;
	}
	.navbar-right {
	margin-top: -63px;	
	}
.container{
	width:100%;
	padding: 0;
}
.logo {

}
.logo img{
	width: 80%;
}
.header .navbar-header {
  background: url(../images/top_left.png) no-repeat right -5px;
  padding-right: 10px;
  width: 40% !important;
}
.header .navbar-right {
  background: url(../images/top_right.png) no-repeat left -5px;
  float: right;
  margin-top: -59px;
  padding-right: 10px;
  width: 33% !important;
  top: 5px;
}
.header .quote {
  margin: 0;
  width: 100% !important;
}
.header .quote img {
  display: block;
  margin-top: 2px;
  max-width: 100%;
  position: absolute;
  right: 10px;
  width: 80%;
}
.content img {
  width: 100%;
}
.social ul {
  text-align: center;
}
.footer_nav ul {
  float: none;
  text-align: center;
}

.float_nav {
  display: block;
}
.nav_area {
  padding: 0;
}
.nav_area.menu_showed .navmenu.collapse{
  display: block;
}
.nav_area.menu_showed .navmenu{
  display: block;
  padding-top: 120px;
}
.nav_area .navmenu.collapse{
  display: block;
}
.nav_area .navmenu.collapse .navbar-left{
  display: none;
}
.nav_menu .navmenu{
	border: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	-ms-box-shadow: none;
	box-shadow: none;
  margin-top: -12px;

}
.nav_menu .navbar-header {
	text-align: center;
}
.nav_menu .navbar-toggle {
	border: none;
	float: none;
	margin-bottom: 8px;
	margin-right: 0;
	margin-top: 8px;
	padding: 9px 10px;
	position: relative;
}
.nav_menu .navmenu ul {
	text-align: center;
	
	/*padding-bottom:20px;*/
}
.nav_menu .navmenu ul li {
	border-right: none;
	display: block;
	float: none;
}
.nav_menu .navmenu ul li ul {
	padding: 0;
	display: block;
	position: relative;
	background: none;
	float: none;
	margin: 0;
	border: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	-ms-box-shadow: none;
	box-shadow: none;
}
.nav_menu .navmenu ul li a {
	font-size: 30px;
	border: none;
	line-height: normal;
	padding-bottom: 5px;
	padding-top: 5px;
	text-align: center;
	background: none;
}
.navmenu .navbar-nav > li.active > a,
.navmenu .navbar-nav > li > a:focus,
.navmenu .navbar-nav > li > a:hover,
.navmenu .navbar-nav > li.active > a:hover{
	background: none;
	border: none;
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li a {
  font-size: 22px;
}
.featured_item h2 {
  font-size: 25px;
  letter-spacing: 1px;
}
.footer_nav ul li{margin-bottom:15px;}
.post_content {
  padding: 70px 30px;
}

.cont2 {
width:100%;	
	
}
}
@media (max-width:600px){
.container{
	width:100%;	
}


}
/* #Mobile (Landscape)
================================================== */
/* Note: Design for a width of 480px */
@media (max-width: 480px) {
.container{
	width:100%;	
}
.header .quote img {
  margin-top: 10px;
}
}
/* Note: Design for a width of 480px */
@media (max-width: 360px) {
	.navbar-header .logo > li.dropdown > ul.dropdown-menu li a {
		font-size:14px;
	}
	.dropdown-menu {
	min-width:130px;
	margin-left:5px;
	}
 
	.header .navbar-right img{
		width:100% !important;
		display:none;
	}
.container{
	width:100%;	
}
.post_content {
  padding: 50px 30px 30px;
}
.contact_area .contact_right {
  padding: 25px 15px;
}
.float_nav a {
  background: rgba(0, 0, 0, 0) url("../images/menu_1.png") no-repeat scroll 0 0;
  float: right;
  height: 20px;
  margin-right: -10px;
  margin-top: 25px;
  position: absolute;
  right: 37%;
  width: 80px;
  z-index: 999;
}
.header .navbar-right {
  margin-top: -72px;
  top: 5px;
  width: 37% !important;
}
.header .quote img {
  margin-top: 10px;
  width: 69%;
}

}
@media (max-width: 320px) {
.container{
	width:100%;	
}


}